<bugID>1235817<Summary>Intermittent e10s browser_perf-options-show-idle-blocks-01.js | This test exceeded the timeout threshold. It should be rewritten or split up.</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=6371607&amp;repo=fx-team</Description></bugID>